.. _vim.fault.HostIncompatibleForRecordReplay: ../../../vim/fault/HostIncompatibleForRecordReplay.rst

.. _vim.fault.HostIncompatibleForRecordReplay.Reason: ../../../vim/fault/HostIncompatibleForRecordReplay/Reason.rst

vim.fault.HostIncompatibleForRecordReplay.Reason
================================================
  Reasons why record/replay is not supported on a host.
  :contained by: `vim.fault.HostIncompatibleForRecordReplay`_

  :type: `vim.fault.HostIncompatibleForRecordReplay.Reason`_

  :name: processor

values:
--------

product
   The product does not support record/replay.

processor
   The product supports record/replay but the host CPU does not.
